@charset "UTF-8";

html {
	background: none;
	min-width: 0;
	overflow-y: auto;
}
#POPUP_HEADER .bs-menu {
	display: none;
}
#HELP_CENTER {
	background: none;
	width: auto;
}
#HELP_CENTER_INNER {
	width: auto;
}
#HELP_MENU {
	display: none !important;
}
#SITE_CATALIST {
	display: none;
}
#HELP_CONTENTS {
	margin: 0px;
}
#HELP_CONTENTS .help_body {
	min-height: 0;
}
#HELP_CONTENTS h2{
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 3px solid #666666;
}
#HELP_CONTENTS p {
	text-indent: 1em;
}
#RETURN_TO_PAGETOP {
	display: none;
}
#HELP_CENTER #ABOUT_NIKKEI {
	border-top: 1px solid #304567; 
	width: auto;
	padding-top: 10px;
	text-align: left;
	margin-top: 10px;
}
#HELP_CENTER #ABOUT_NIKKEI_BODY .bs-copyright {
	margin: 0;
}
table th,table td{
	border: 1px solid #666666;
}